<?php
namespace App\Traits;

use Illuminate\Support\Facades\Log;

trait ApiServicesTrait
{
    protected function logErrors($message, $response)
    {
        Log::error(
            $message,
            ['response' => $response],
        );
    }
}
